# This is the jndi.properties file for connecting to JBoss application server on ssdsdevpc.shore.mbari.org

# JNDI properties
java.naming.provider.url=jnp://ssdsdevpc.shore.mbari.org:1099/
java.naming.factory.initial=org.jnp.interfaces.NamingContextFactory
java.naming.factory.url.pkgs=org.jboss.naming:org.jnp.interfaces
java.naming.factory.url.pkgs.Naming=org.jboss.naming

# JNP Properties
jnp.socketFactory=org.jnp.interfaces.TimedSocketFactory
jnp.timeout=0
jnp.sotimeout=0
